/* event brief */
.events-container {margin: 0 0 2em 0;padding-bottom: 2em;/*clear: both;*/padding: 10px;
	border: solid 1px #e0e0e0;
	border-radius:5px;-webkit-box-shadow: 2px 3px 10px 1px #eee;	box-shadow: 2px 3px 10px 1px #eee;
	width: 100%; float: left;}
	.events-container:nth-child(even) { margin-right:0; margin-left:0;}
.events-container .events-date {font-weight: bold;	color: #555;}
.events-container .events-image-thumbnail {display: table;width: 190px;-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;/*background: #eee;*/}
	.events-container .events-image-thumbnail.left {float: left;margin: 0 1em 1em 0;top:0;}
	.events-container .events-image-thumbnail.right {float: right;margin: 0 0 1em 1em;position:relative;top:-2em;}
	.events-container .events-image-thumbnail div {/*padding:20px;*/text-align: center;}
.events-container .events-desc.image-left {margin-left: 210px;}
.events-container .events-desc.image-right {margin-right: 210px;}
.events-container .events-desc h3 {margin-top: 0;}
	.events-container h3 {margin-top:0;}

.events-container p, .events-container .moreinfolink {margin-bottom: .5em;}
/* end event brief */

/* event main */
.events-box {}
.events-box .events-date {color: #333;margin: 0 0 .5em 0;}
.events-box h2 {}
.events-box .events-thumbnail-set {
	float: right;	margin: 0 0 1em 1em;
	clear: both;	overflow: hidden;
	/*width: 220px;*/text-align: center;
	padding: 1em 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:none repeat scroll 0 0 #fff;
}
.events-box .events-thumbnail {margin: .5em 0 .5em 0;}
.events-box .events-thumbnail img {border: 0px solid #bbb;}
.events-box .events-thumbnail-set .events-thumbnail-wrapper {display:inline}
.events-box .events-description {}
.events-box .events-full {}
.events-box .events-contact h4 {margin:0.4em 0;}
.events-box .events-contact {margin:1em 0; clear:both;}
.events-box .events-contact-details {margin: 0 0 .5em 0;}
.events-box .events-contact-email {margin: 0 0 .5em 0;}
.events-box .url {margin: 0 0 1em 0;}
/* end presentation main */

@media only screen and (max-width: 32em) {  /*512px*/
	.events-box .events-contact {clear:left;}
	.events-container .events-date {clear:left;padding-top:1em}
	.events-box .events-thumbnail-set, .events-box .events-thumbnail-set .events-thumbnail-wrapper {display:block;box-sizing:border-box;-moz-box-sizing:border-box;}
	.events-box .events-thumbnail-set, .events-container .events-desc, .events-container .events-image-thumbnail {display:block;float:none;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;margin:0 !important}
	.events-container .events-desc {margin-left:0;}
	.events-container .events-image-thumbnail {position:inherit !important;top:0 !important;}
	.events-container .events-image-thumbnail .noimage {display:none;}
	
	.events-box .events-thumbnail-set {height:13em;white-space:nowrap;overflow-x:scroll;padding:0;}
	.events-box .events-thumbnail-set .events-thumbnail-wrapper {padding:1em;width:auto !important;height:13em;white-space: nowrap;}
	.events-box .events-thumbnail-set .events-thumbnail {display:inline;height:100%;}
	.events-box .events-thumbnail-set .events-thumbnail img {max-height:100%;float:left;margin:0 5px 1em;}
}
@media only screen and (min-width: 48em) {  /*512px*/

	.events-container { margin: 0 2% 2em 0;padding-bottom: 2em;/*clear: both;*/padding: 10px;
	border: solid 1px #e0e0e0;
	border-radius:5px;-webkit-box-shadow: 2px 3px 10px 1px #eee;	box-shadow: 2px 3px 10px 1px #eee;
	/*width: 49%; float: left;*/}
}